<?php
defined('PROTECTOR') OR die('Всё работает!');

$brauser=htmlspecialchars(stripslashes($_SERVER['HTTP_USER_AGENT']));
$sx = strtr('windows ce', NULL, strtolower($brauser));
if (!$sx || 
strpos($sx, 'windows') !== false ||
strpos($sx, 'linux') !== false ||
strpos($sx, 'bsd') !== false || 
strpos($sx, 'x11') !== false || 
strpos($sx, 'unix') !== false ||
strpos($sx, 'macintosh') !== false ||
strpos($sx, 'macos') !== false) {

echo'<div class="line"></div><div class="main"><div class="menuList">';
/*
if ($in_battle==1 AND $head!=="boss"){
echo'<li><a href="battle.php?"> В Бой</a></li>';
}
*/
echo'<li><a href="pers.php?"><img src="../image/icon/user.png" alt="*">Персонаж</a></li>';
echo'<li><a href="/"><img src="../image/icon/arrow.png" alt="*">Главная</a></li>';

/*
$req = mysql_query("SELECT `id` FROM `pit` WHERE `usr` = '$log' AND `status`='on'");
$avto=mysql_num_rows($req);
if($avto==1){
echo'<li><a href="pitomec.php?"><img src="image/icon/king.png" alt="*">Питомец</a></li>';
}
*/
/*
if ($inryd==1){
echo'<li><a href="rydnik.php?"><img src="pic/main/player.png" alt="*">Рудник</a></li>';
}
*/
if($mestouser['city']==3){
echo'<li><a href="towers.php?"><img src="../pic/main/player.png" alt="*">Башни</a></li>';
}
if(!empty($udata['clan']) AND $in_battle==0){
echo'<li><a href="clanroom.php?"><img src="../pic/main/player.png" alt="*">Мой клан</a></li>';
}
echo'</div>';
}else{
/*
if ($in_battle==1 AND $head!=="boss"){
echo'<li><a href="battle.php?"><img src="pic/pers/krit.png" alt="*">В Бой</a></li>';
}
*/
echo'<li><a href="pers.php?"><img src="../image/icon/user.png" alt="*">Персонаж</a></li>';

/*
$req = mysql_query("SELECT `id` FROM `pit` WHERE `usr` = '$log' AND `status`='on'");
$avto=mysql_num_rows($req);
if($avto==1){
echo'<li><a href="pitomec.php?"><img src="image/icon/king.png" alt="*">Питомец</a></li>';
}
*/
/*
if ($inryd==1){
echo'<li><a href="rydnik.php?"><img src="pic/main/rud.png" alt="*">Рудник</a></li>';
}
*/
if($mestouser['city']==3){
echo'<li><a href="towers.php?"><img src="../pic/main/sword.png" alt="*">Башни</a></li>';
}
if(!empty($udata['clan']) AND $in_battle==0){
echo'<li><a href="clanroom.php?"><img src="../pic/main/flags.png" alt="*">Мой клан</a></li>';
}
echo'<li><a href="/"><img src="../image/icon/arrow.png" alt="*">Главная</a></li>';

echo'</div>';
}

echo'<div class="line"></div><div class="foot">';

if($udata['storona']=='white'){
$pers=1;
}else{
$pers=0;
}

//$udata['almaz']=my_round($udata['almaz']);
//$udata['money']=my_round($udata['money']);

echo'<img src="../image/icon/'.$pers.'.png" alt="*">';

echo ' '.$log.'<span style="float: right;"><a href="set.php"><small>Настройки</small></a></span><center><img src="../image/icon/level.png">'.$udata['lvl'].' | <img src="../image/icon/almaz.png" alt=""> '.$udata['almaz'].' | <img src="../image/icon/money.png" alt=""> '.$udata['money'].'';

echo'</div>';
include($path.'forum/end.php');
?>